SYNC(1)

NOME
sync - Sincroniza escritas de cache ao armazenamento persistente

SINOPSE
sync [OPÇÃO] [ARQUIVO]...

DESCRIÇÃO

Sincroniza escritas de cache ao armazenamento persistente

Se um ou mais arquivos forem especificados, sincronize apenas eles ou seus sistemas de arquivos.

-d, --data
    sincroniza apenas dados de arquivo, sem metadados desnecessários

-b, --file-system
    sincroniza os sistemas de arquivos que contêm os arquivos

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

BUGS
As garantias de persistência variam de acordo com o sistema. Consulte as chamadas do sistema abaixo para obter mais detalhes.

AUTOR
Escrito por Jim Meyering e Giuseppe Scrivano.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>

VEJA TAMBÉM
fdatasync(2), fsync(2), sync(2), syncfs(2)

Documentação completa <https://www.gnu.org/software/coreutils/sync>
ou disponível localmente via: info '(coreutils) sync invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo.
NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Leslie Harlley Watter <leslie@watter.org> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).